#include <string>
#include <SFML/Graphics/Color.hpp>

namespace palette {
  using std::string;

  void init(const std::string &config="assets/palette.json");

  sf::Color get(const string &key);

  sf::Color get(const string &key, const string &value);
}
